» Ubuntu » パッケージ

Error

two or more packages specified (gtk-vnc cosmic)